* {
    font-family: Ubuntu, Arial, sans-serif;
}
html {
    font-size: 10px;
}
.scrin-wraper {
    background-image: url("../image/bg 1.png");
    background-repeat: no-repeat;
    height: 100vh;
    overflow-y: scroll;
    background-size: cover;
}
.container {
    width: 120rem;
    margin: 0 auto;
}
.header {
    background-color: rgba(0, 0, 0, 0.4);
    padding: 2rem 0;
}
.header-title {
    font-size: 2.2rem;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    text-transform: uppercase;
    margin: 0;
}
.header-title:hover {
    color: #3CB878;
}
.header-title-link {
    float: left;
    text-decoration: none;
}
.header-nav {
    float: right;
}
.nav-item {
    display: inline-block;
    margin-right: 2.8rem;
}
.nav-icon {
    width: 2.5rem;
    height: 2.5rem;
    background: url("../image/spritesheet.png") no-repeat;
}
.nav-icon.icon-caledar {
    background-position: 0 0;
}
.nav-icon.icon-caledar:hover {
    background-position: -0.1rem -9rem;
}

.nav-icon.icon-forum {
    background-position: -0.6rem -3rem;
}
.nav-icon.icon-forum:hover{
    background-position: -0.6rem -11.9rem;
}
.nav-icon.icon-jorney {
    background-position: -0.1rem -6rem;
}
.nav-icon.icon-jorney:hover {
    background-position: -0.1rem -14.9rem;
}
.header-registration {
    float: right;
    font-size: 1.4rem;
    color: #FFFFFF;
    margin-top: 0.8rem;
}
.header-registration::before {
    content: "";
    border-left: 0.1rem solid #FFFFFF;
    margin-right: 2.8rem;
    margin-left: 0.5rem;
}
.registration-login-link {
    text-decoration: none;
    font-size: 1.4rem;
    color: #FFFFFF;
}
.registration-login-link:hover {
    color: #3CB878;
}
.registration-sign-link {
    text-decoration: none;
    font-size: 1.4rem;
    color: #FFFFFF;
    margin-left: 0.3rem;
}
.registration-sign-link:hover {
    color: #3CB878;
}
.form-wraper{
    position: relative;
    top: calc( (100vh - 6.4rem - 60.5rem) / 2);
    box-sizing: border-box;
    width: 44.4rem;
    margin: 0 auto;
    border: 0.1rem solid transparent;
    border-radius: 0.5rem;
    padding: 3rem 6.4rem;
    background-color: #FFFFFF;
}
.signup-title {
    float:left;
    font-size: 2rem;
    margin: 0;
    color: #434343;
}
.signup-title::before{
    content: "";
    position: absolute;
    width: 1.8rem;
    height: 1.8rem;
    display: block;
    background: #3CB878;
    left: 0;
    top: 3.3rem;
}
.login-link {
    float:right;
    font-size: 1.4rem;
    margin-top: 0.4rem;
    color: #3CB878;
}
.social-wraper {
    margin-top: 1.8rem;
}
.fb-link {
    float: left;
    width: 11.7rem;
    padding: 1.3rem 1.8rem;
    background-color: #305DB8;
    border-radius: 0.5rem;
}
.fb-image {
    float: left;
}
.fb-text {
    float: right;
    font-size: 1.6rem;
    color: #FFFFFF;
}
.fb-text::before {
    content: "";
    border: 0.1rem solid #2B0D09;
    opacity: 0.1;
    margin-right: 2rem;
}
.google-link {
    float: right;
    width: 11.5rem;
    padding: 1.4rem 2.5rem 1.4rem 1.5rem;
    background-color: #DF4A32;
    border-radius: 0.5rem;
}
.google-text {
    float: right;
    font-size: 1.6rem;
    color: #FFFFFF;
}
.google-text::before {
    content: "";
    border: 0.1rem solid #2B0D09;
    opacity: 0.1;
    margin-right: 2.5rem;
}
.decorate-line-or {
    font-size: 1.4rem;
    color: #848484;
    text-align: center;
}
.decorate-line-or::after {
    content: "";
    display: inline-block;
    border-top: 0.1rem solid #848484;
    width: 46%;
    margin-left: 0.5rem;
    margin-bottom: 0.3rem;
}
.decorate-line-or::before {
    content: "";
    display: inline-block;
    border-top: 0.1rem solid #848484;
    width: 46%;
    margin-right: 0.5rem;
    margin-bottom: 0.3rem;
}
.form-fields {
    display: block;
    margin-bottom: 0.9rem;
    }
.form-item {
    box-sizing: border-box;
    width: 100%;
    font-size: 1.4rem;
    padding: 1.5rem;
    border: 0.1rem solid #F2F2F2;
    border-radius: 0.5rem;
}
.form-item::placeholder {
    text-transform: capitalize;
}
.form-item:focus {
    box-shadow: -0.1rem 0.2rem 0.6rem 0.2rem rgba(0, 0, 255, .2);
    outline: none;
}
.checkbox-agree {
    outline: none;
    width: 1.4rem;
    height: 1.4rem;
    margin-top: 1.2rem;
    vertical-align: middle;
}
.checkbox-agree-text {
    font-size: 1.4rem;
    color: #434343;
    display: inline-block;
    margin-left: 0.8rem;
    margin-top: 1.2rem;
    vertical-align: middle;
}
.checkbox-agree-link {
    color: #3CB878;
}
.create-button {
    padding: 1.2rem;
    width: 100%;
    background-color: #3CB878;
    border: 0.1rem solid transparent;
    border-radius: 0.5rem;
    margin-top: 2.5rem;
    font-size: 1.6rem;
    color: #FFFFFF;
}
.clearfix::after {
    content:"";
    clear: both;
    display: block;
}